## rust-lipsum 0.9.1

=== debian/changelog ===
rust-lipsum (0.9.1-1) unstable; urgency=medium

  * Package lipsum 0.9.1 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 09:52:08 +0200
