=== debian/control ===
Source: rust-lipsum
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+alloc-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lipsum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lipsum
Homepage: https://github.com/mgeisler/lipsum/
X-Cargo-Crate: lipsum
Rules-Requires-Root: no

Package: librust-lipsum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+alloc-dev (>= 0.8.5-~~),
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-lipsum+default-dev (= ${binary:Version}),
 librust-lipsum-0-dev (= ${binary:Version}),
 librust-lipsum-0+default-dev (= ${binary:Version}),
 librust-lipsum-0.9-dev (= ${binary:Version}),
 librust-lipsum-0.9+default-dev (= ${binary:Version}),
 librust-lipsum-0.9.1-dev (= ${binary:Version}),
 librust-lipsum-0.9.1+default-dev (= ${binary:Version})
Description: Lorem ipsum text generation library - Rust source code
 It generates pseudo-random Latin text. Use this if you need filler or dummy
 text for your application.
 The text is generated using a simple Markov chain, which you can instantiate to
 generate your own pieces of pseudo-random text.
 .
 Source code for Debianized Rust crate "lipsum"
