=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lipsum 0.9.1 --all-targets --all-features
Features: test-name=rust-lipsum:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lipsum 0.9.1 --all-targets
Features: test-name=librust-lipsum-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lipsum 0.9.1 --all-targets --no-default-features
Features: test-name=librust-lipsum-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable
